<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body style="background-color: #ddf1e7">
    <div class="container">
      <!-- Bai1 -->
      <h2>Bài 1:</h2>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-thu-nhat"
          placeholder="Nhập số thứ nhất"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-thu-hai"
          placeholder="Nhập số thứ 2"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-thu-ba"
          placeholder="Nhập số thứ 3"
        />
      </div>
      <button onclick="sapXep()" class="btn btn-primary">Sắp xếp</button>
      <div id="resultEx1" class="mt-5"></div>
      <!-- bai2 -->
      <h2>Bài 2:</h2>
      <select name="" id="txt-xinchao">
        <option value="">Chọn thành viên</option>
        <option value="bo">Bố</option>
        <option value="me">Mẹ</option>
        <option value="anhTrai">Anh Trai</option>
        <option value="emGai">Em Gái</option>
      </select>
      <br />
      <button onclick="guiLoiChao()" class="btn btn-primary mt-5">
        Gửi lời chào
      </button>
      <div id="resultEx2" class="mt-5"></div>
      <h2>Bài 3:</h2>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-thu-nhat-ex3"
          placeholder="Nhập số thứ nhất"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-thu-hai-ex3"
          placeholder="Nhập số thứ 2"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-thu-ba-ex3"
          placeholder="Nhập số thứ 3"
        />
      </div>
      <button onclick="demSoChanLe()" class="btn btn-primary">Đếm</button>
      <div id="resultEx3" class="mt-5"></div>
      <h2>Bài 4:</h2>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-canh-thu-nhat"
          placeholder="Nhập độ dài cạnh 1"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-canh-thu-hai"
          placeholder="Nhập cạnh độ dài cạnh 2"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-canh-thu-ba"
          placeholder="Nhập cạnh độ dài cạnh 3"
        />
      </div>
      <button onclick="doanHinhTamGiac()" class="btn btn-primary">
        Dự đoán
      </button>
      <div id="resultEx4" class="mt-5"></div>
      <h2>Bài 5:</h2>
      <div class="form-group">
        <label for=""></label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-ngay"
          placeholder="Nhập ngày"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-thang"
          placeholder="Nhập tháng"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-nam"
          placeholder="Nhập năm"
        />
      </div>
      <div style="display: flex">
        <button
          style="margin-right: 20px"
          onclick="tinhNgayHomQua()"
          class="btn btn-primary"
        >
          Ngày Hôm Qua
        </button>
        <button onclick="tinhNgayMai()" class="btn btn-primary">
          Ngày Mai
        </button>
      </div>
      <div id="resultEx5" class="mt-5"></div>
      <h2>Bài 6:</h2>
      <div class="form-group">
        <label for=""></label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-thang-ex6"
          placeholder="Nhập tháng"
        />
      </div>
      <div class="form-group">
        <label for=""></label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-nam-ex6"
          placeholder="Nhập năm"
        />
      </div>
      <button onclick="tinhNgay()" class="btn btn-primary">Tính Ngày</button>
      <div id="resultEx6" class="mt-5"></div>
      <h2>Bài 7:</h2>
      <div class="form-group">
        <label for=""></label>
        <input
          type="number"
          class="form-control"
          name=""
          id="txt-so-nhap-vao"
          placeholder="Nhập số tự nhiên có 3 chữ số"
        />
      </div>
      <button onclick="docSo()" class="btn btn-primary">Đọc số</button>
      <div id="resultEx7" class="mt-5"></div>
      <h2>Bài 8:</h2>
      <h4 class="mt-5">Sinh viên 1</h4>
      <div style="display: flex">
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-sinh-vien-1"
            placeholder="Nhập tên"
          />
        </div>
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-x1"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-y1"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <h4 class="mt-5">Sinh viên 2</h4>
      <div style="display: flex">
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-sinh-vien-2"
            placeholder="Nhập tên"
          />
        </div>
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-x2"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-y2"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <h4 class="mt-5">Sinh viên 3</h4>
      <div style="display: flex">
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="text"
            class="form-control"
            name=""
            id="txt-sinh-vien-3"
            placeholder="Nhập tên"
          />
        </div>
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-x3"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-y3"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <h4 class="mt-5">Trường học</h4>
      <div style="display: flex">
        <div style="margin-right: 30px" class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-x"
            placeholder="Nhập tọa độ x"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="number"
            class="form-control"
            name=""
            id="txt-toa-do-y"
            placeholder="Nhập tọa độ y"
          />
        </div>
      </div>
      <button onclick="timKhoangCachXaNhat()" class="btn btn-primary">
        Tìm
      </button>
      <div id="resultEx8" class="mt-5"></div>
    </div>

    <!-- Optional JavaScript -->
    <script src="./index.js"></script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
